div#panels-ipe-control-container {
  background: rgba(0,21,69,0.9);
}

div.panels-ipe-control input.panels-ipe-save,
div.panels-ipe-control input.panels-ipe-cancel {
  background: #666666;
  background-image: linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -o-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -moz-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -webkit-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -ms-linear-gradient(bottom, #383838 0%, #666666 100%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #383838), color-stop(1, #666666) );
  border: 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #CCC;
  cursor: pointer;
  display: inline-block;
  font: bold 12px/33px "Open Sans", "Lucida Grande", Tahoma, Verdana, sans-serif;
  height: 33px;
  margin: 5px 10px;
}

div.panels-ipe-control input.panels-ipe-save:hover,
div.panels-ipe-control input.panels-ipe-cancel:hover {
  background: #999999;
  background-image: linear-gradient(bottom, #3D3D3D 0%, #999999 100%);
  background-image: -o-linear-gradient(bottom, #3D3D3D 0%, #999999 100%);
  background-image: -moz-linear-gradient(bottom, #3D3D3D 0%, #999999 100%);
  background-image: -webkit-linear-gradient(bottom, #3D3D3D 0%, #999999 100%);
  background-image: -ms-linear-gradient(bottom, #3D3D3D 0%, #999999 100%);
  background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #3D3D3D), color-stop(1, #999999) );
  color: #FFF;
}

.panels-ipe-editing .panels-ipe-portlet-content {margin: 0;}

div.panels-ipe-handlebar-wrapper li.translate a span {background-image: url('../../images/translate.png'); }